Search documentation of ash

# View Source Ash.Mix.Tasks.Helpers (ash v3.4.30)

Helpers for Ash Mix tasks.

# Summary

## Functions

domains!(argv)

Get all domains for the current project and ensure they are compiled.

extensions!(argv, opts \\ [])

Gets all extensions in use by the current project's domains and resources

# Functions

Link to this function

# domains!(argv)

View Source

Get all domains for the current project and ensure they are compiled.

Link to this function

# extensions!(argv, opts \\ [])

View Source

Gets all extensions in use by the current project's domains and resources